Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_hashes_context_add_statement

## Name

librdf_storage_hashes_context_add_statement -- Add a statement to a storage context

## Synopsis

``int `librdf_storage_hashes_context_add_statement`` (librdf_storage* `storage`, librdf_node* `context_node`, librdf_statement* `statement`);`

## Arguments

`storage`

  librdf_storage object

`context_node`

  librdf_node object

`statement`

  librdf_statement statement to add

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_storage_hashes_find_statements | Up | librdf_storage_hashes_context_remove_statement